Bug 21664 - updated redhat 7 PHP rpm's broken
updated redhat 7 PHP rpm's broken
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Dale Lovelace
Depends On:
  Show dependency treegraph
Reported: 2000-12-03 17:53 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-15 22:53:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-03 17:53:32 EST
Compare original redhat 7 RPM's with updated ones -- the updated ones
does not contain any image functions, such as ImageCreate().

Downgrading solved my PHP problems.
Comment 1 Nalin Dahyabhai 2001-01-15 22:53:47 EST
This is fixed in the 4.0.4 packages in Raw Hide.  4.0.4pl1 will be released as
an errata including this fix.

Note You need to log in before you can comment on or make changes to this bug.